=== debian/control ===
Source: prism-webapp-magofun
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-magofun
Architecture: all
Depends: prism
Homepage: http://www.magofun.com/
Description: MagoFun WebApp for Prism
 MagoFun WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
